# Role: sshd

## Description

Installs and configures sshd, server for ssh.

https://linux.die.net/man/8/sshd

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.sshd
  vars:
    ...
```

### Vars

`sshd_listen_address`:

Address to listen on.

`sshd_service_name`:

Service name.

`sshd_allow_users`:

Users to allow to connect.

`sshd_config`:

Config to install for sshd.
